/* CSS Document */

.mihide {
    display: none !important;
    visibility: hidden !important;
}
.mishow {
    display: block !important;
    visibility: visible !important;
}

.top-bar {
    display: none;
}
/* Reemplazamos el color naranja #f08a0d por el nuevo color #eb4900 */
a:hover,
a:active,
a:focus {
    color: #eb4900 !important;
}
.spliter {
    background: #eb4900;
}
.yellow-btn {
    background: #eb4900;
}
.page-content-wrapper .blog-post-holder a.readmore {
    background: #eb4900 none repeat scroll 0 0;
}
.page-content-wrapper a.with-arrow-btn {
    background: #eb4900;
}
.page-content-wrapper a.with-arrow-btn:hover {
    color: #eb4900;
}
.small-services:hover .gray-background {
    border: 5px solid #eb4900;
}
.small-services:hover i {
    color: #eb4900;
}
.page-content .contact-holder input[type="submit"]:hover {
    background: #eb4900;
    border: 1px solid #eb4900;
}
.testi-author-meta img {
    border: 2px solid #eb4900;
    margin-right: 10px;
    color: #80000b;
}
.pagination ul li a {
    background: #eb4900;
}
.pagination ul li span {
    color: #eb4900;
}
.loader-line-wrap:nth-child(1) .loader-line {
    border-color: #eb4900;
}
.loader-line-wrap:nth-child(3) .loader-line {
    border-color: #eb4900;
}
.loader-line-wrap:nth-child(5) .loader-line {
    border-color: #eb4900;
}
.slider-wrapper header a.text-base span {
    color: #eb4900;
}
.slider-wrapper header nav.main-nav ul li.active a,
.slider-wrapper header nav.main-nav ul li:hover a {
    /* background: #eb4900; */
    background: transparent;
    color: #eb4900 !important;
}
.slider-wrapper header.sticky .right-menu .cd-primary-nav-trigger .cd-menu-icon:after {
    background-color: #eb4900;
}
.slider-wrapper .rider-slider a {
    background: #eb4900;
}
.section-wrapper .featured-wrapper .featured-box span {
    background: #eb4900;
}
.yellow-background {
    background: #eb4900;
}
.more-about a:hover {
    color: #fff !important;
}
.yellow {
    color: #eb4900;
}
.services-content .overlap span {
    background: #eb4900;
}
.portfolio-wrapper ul li.active a {
    color: #eb4900;
}
.portfolio-wrapper #portfolio-list a:hover small {
    color: #eb4900 !important;
}
.portfolio-wrapper #portfolio-list .portfolio-holder a.fancybox,
.portfolio-wrapper #portfolio-list .portfolio-holder a.fancybox:hover {
    background: #eb4900;
}
.team-holder:hover .spliter {
    background: #eb4900;
}
.big-wrapper:hover a {
    background: #eb4900;
    border: 1px solid #eb4900;
}
.blog-content:hover .img-holder .author span {
    background: #eb4900;
}
.contact-holder input {
    border: 1px solid #eb4900;
    color: #eb4900;
}
.contact-holder input:focus {
    background: #eb4900;
}
::-webkit-input-placeholder {
    color: #eb4900;
    opacity: 1;
}
::-moz-placeholder {
    color: #eb4900;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #eb4900;
    opacity: 1;
}
input:-moz-placeholder {
    color: #eb4900;
    opacity: 1;
}
::-webkit-textarea-placeholder {
    color: #eb4900;
    opacity: 1;
}
::-moz-placeholder {
    color: #eb4900;
    opacity: 1;
}
:-ms-textarea-placeholder {
    color: #eb4900;
    opacity: 1;
}
textarea:-moz-placeholder {
    color: #eb4900;
    opacity: 1;
}
.contact-holder textarea {
    border: 1px solid #eb4900;
    color: #eb4900;
}
.contact-holder textarea:focus {
    background: #eb4900;
}
.contact-holder input[type="submit"]:hover {
    background: #eb4900;
    border: 1px solid #fff;
}
.contact-holder .detail-holder i {
    color: #eb4900;
}
footer .footer-left ul li a:hover {
    background: #eb4900;
}
.scrollToTop {
    border: 5px solid #eb4900;
}
.scrollToTop:hover {
    background: #eb4900;
}
.ms-skin-black-2 .ms-nav-next,
.ms-skin-black-2 .ms-nav-prev {
    background-color: #eb4900;
}
.ms-skin-black-2 .ms-nav-next:hover,
.ms-skin-black-2 .ms-nav-prev:hover {
    background-color: #eb4900;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before,
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
    background-color: #eb4900;
}
.cd-primary-nav .cd-label {
    color: #eb4900;
}
.cd-primary-nav li {
    text-transform: none;
}

.skills-slider-holder .rail .movil-bar.animated {
    width: 99%;
}
.skills-slider-holder .rail .skill-tool.movil-tool:after {
    content: "99%";
}
.skills-slider-holder .rail .asismico-bar.animated {
    width: 100%;
}
.skills-slider-holder .rail .skill-tool.asismico-tool:after {
    content: "100%";
}
.skills-slider-holder .rail .rapidez-bar.animated {
    width: 70%;
}
.skills-slider-holder .rail .skill-tool.rapidez-tool:after {
    content: "70%";
}
.skills-slider-holder .rail .ecologico-bar.animated {
    width: 100%;
}
.skills-slider-holder .rail .skill-tool.ecologico-tool:after {
    content: "100%";
}
.skills-slider-holder .rail .resistente-bar.animated {
    width: 100%;
}
.skills-slider-holder .rail .skill-tool.resistente-tool:after {
    content: "100%";
}
.skills-slider-holder .rail .economico-bar.animated {
    width: 40%;
}
.skills-slider-holder .rail .skill-tool.economico-tool:after {
    content: "40%";
}
.skills-slider-holder .rail .versatil-bar.animated {
    width: 80%;
}
.skills-slider-holder .rail .skill-tool.versatil-tool:after {
    content: "80%";
}
.skills-slider-holder .rail .modular-bar.animated {
    width: 100%;
}
.skills-slider-holder .rail .skill-tool.modular-tool:after {
    content: "100%";
}

footer {
    padding: 5px 0 5px 0;
    background-color: #2b2e35;
}

/* SLIDE */
.slider-wrapper .rider-slider {
    margin-top: 90px;
    /* border: 1px solid greenyellow; */
}
.slider-wrapper .rider-slider span {
    color: #fff;
    /* -webkit-text-fill-color: #fff;
	-webkit-text-stroke: 1px #eb4900; */
    text-shadow: -1px -1px 1px #3b383b, 1px 1px 1px #3b383b, -1px 1px 1px #3b383b, 1px -1px 1px #3b383b;
}
.slider-wrapper .rider-slider h1 {
    color: #fff;
    /* -webkit-text-fill-color: #fff;
	-webkit-text-stroke: 1px #eb4900; */
    /* ori -> text-shadow: -2px -2px 1px #3b383b, 2px 2px 1px #3b383b, -2px 2px 1px #3b383b, 2px -2px 1px #3b383b; */
    text-shadow: -1px -1px 1px #3b383b, 1px 1px 1px #3b383b, -1px 1px 1px #3b383b, 1px -1px 1px #3b383b;
}

/* BEGIN BLACK style*/
body {
    background-color: #2b2e35 !important;
    color: #fff;
}
/* El area donde esta el menu */
.slider-wrapper header {
    background: #2b2e35;
}
/* el menu */
.slider-wrapper header nav.main-nav ul li a {
    color: #fff;
}
/* el border de los botones naranjas */
.more-about a {
    border-top: 1px solid #eb4900;
    border-left: 1px solid #eb4900;
    border-right: 1px solid #eb4900;
}
/* el fondo de todos los encabezados de las secciones */
.gray-background {
    background: #2b2e35;
}
#servicios {
    padding-bottom: 0px;
    color: #212121;
}
#servicios h3:first-child {
    color: #fff;
}
/* lineas que se agrandan en el hover  en los servicios */
.gradiant-box .white-spliter {
    background: #eb4900;
}

/* menu de opciones del portafolio */
.portfolio-wrapper ul li a {
    color: #fff;
}
.portfolio-disenio ul {
    border-top: thin solid white;
    padding-top: 6px;
}
.portfolio-disenio > span {
    color: #fff;
    font-size: 20px;
    font-family: "Asap", sans-serif;
    font-style: italic;
    margin-bottom: 10px;
    display: block;
	letter-spacing: 1.5px;
}

/* seccion de derechos de autor */
.botton-bar {
    background-color: #2b2e35;
    color: #fff;
}
.footer-container ul li a {
    color: #fff;
}
/* END BLACK style */

.container-float {
    position: absolute;
    bottom: -15% !important;
    left: 15% !important;
}

.socialbox {
    width: 100px;
    height: 50px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #212121;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 8px;
    display: none;
    border: 0px solid #ffeb3b;
    font-size: 32px;
    line-height: 32px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}
.socialbox ul {
    display: block;
    margin: 0;
    padding: 0;
}
.socialbox li {
    float: left;
    list-style-type: none;
    display: block;
    margin: 0 auto;
    padding: 0px;
}
.socialbox li a {
    padding: 5px;
}

.socialboxmovil {
    width: 100px;
    height: 50px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #212121;
    text-decoration: none;
    position: fixed;
    top: 65%;
    left: 40%;
    display: block;
    border: 0px solid #ffeb3b;
    font-size: 32px;
    line-height: 32px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}
.socialboxmovil ul {
    display: block;
    margin: 0;
    padding: 0;
}
.socialboxmovil li {
    float: left;
    list-style-type: none;
    display: block;
    margin: 0 auto;
    padding: 0px;
}
.socialboxmovil li a {
    padding: 5px;
}

.dwlbox {
    width: 180px;
    height: 90px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #212121;
    text-decoration: none;
    position: fixed;
    top: 0px;
    right: 0px;
    display: block;
    border: 0px solid #ffeb3b;
    font-size: 32px;
    line-height: 32px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}
.dwlboxupdown {
    width: 50px;
    height: 50px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #212121;
    text-decoration: none;
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
    border: 0px solid red;
    font-size: 32px;
    line-height: 32px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}
.dwlboxupdown img {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.dwlboxtxt {
    width: 100px;
    height: 50px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: 20px;
    left: 70px;
    display: inline-block;
    border: 0px solid red;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    line-height: 21px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}

@keyframes MoveUpDownDL {
    from {
        top: 10px;
    }
    to {
        top: 45px;
    }
}

/* assign animation to ball element */
.dwlboxupdown {
    animation: MoveUpDownDL 2s linear infinite;
    -webkit-animation: MoveUpDownDL 2s linear infinite;
    -webkit-animation-direction: alternate;
}

.dwlboxMovil {
    width: 180px;
    height: 90px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #212121;
    text-decoration: none;
    position: relative;
    top: 3px;
    left: 38%;
    display: block;
    border: 0px solid greenyellow;
    font-size: 32px;
    line-height: 32px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
    overflow: hidden;
}
.dwlboxupdownMovil {
    width: 50px;
    height: 50px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #212121;
    text-decoration: none;
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
    border: 0px solid red;
    font-size: 32px;
    line-height: 32px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}
.dwlboxupdownMovil img {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.dwlboxtxtMovil {
    width: 100px;
    height: 50px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: 20px;
    left: 70px;
    display: inline-block;
    border: 0px solid red;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    line-height: 21px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}

@keyframes MoveUpDownDLMovil {
    from {
        top: 10px;
    }
    to {
        top: 45px;
    }
}

/* assign animation to ball element */
.dwlboxupdownMovil {
    animation: MoveUpDownDLMovil 2s linear infinite;
    -webkit-animation: MoveUpDownDLMovil 2s linear infinite;
    -webkit-animation-direction: alternate;
}

.frase {
    font-size: 32px;
}

.frasefirma {
    font-size: 14px;
    margin-right: 30px;
}
.recnaranja {
    background-color: #ff8b00;
}
.recverde {
    background-color: #6ed323;
}

.op-descarga {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 250px;
    height: 100px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
    z-index: 9999;
}
.op-descarga ul {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.op-descarga li {
    float: left;
    list-style-type: none;
    display: block;
    margin: 0 auto;
    padding: 0px;
    /* width: 49%; */
    width: 100%;
}
.op-descarga li a {
    padding: 5px;
}

.op-descarga li img {
    width: 50px;
}

.moblie-flag {
    display: none;
}

@media only screen and (max-width: 991px) {
    .op-descarga {
        right: -40px;
    }
    .dwlbox {
        display: none;
    }

    .moblie-flag {
        width: 50%;
        height: 35px;
        /* border: 1px solid red; */
        display: flex;
        align-items: flex-start;
        justify-content: center;
        position: absolute;
        top: 0px;
        left: 30%;
    }
    .moblie-flag a {
        align-items: center;
        width: 220px;
        height: 40px;
        /* border: 1px solid yellow; */
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 12px;
    }

    .cd-primary-nav-trigger .cd-menu-icon {
        background-color: #eb4900;
    }
    .cd-primary-nav-trigger .cd-menu-icon::before,
    .cd-primary-nav-trigger .cd-menu-icon:after {
        background-color: #eb4900;
    }
}

@media only screen and (max-width: 500px) {
    .moblie-flag {
        width: 50%;
        height: 35px;
        /* border: 1px solid red; */
        display: flex;
        align-items: flex-start;
        justify-content: center;
        position: absolute;
        top: 0px;
        left: 30%;
    }

    
.portfolio-disenio ul {
    border-top: thin solid white;
    padding-top: 6px;
    width: 100%;
}

.portfolio-disenio ul li {
    /* border-top: thin solid white; */
    padding-top: 6px;
    margin: 0px 8px;
    /* background-color: #6ed323; */
    
}
.portfolio-disenio ul li a {
    font-size: 19px !important;
}

.portfolio-disenio > span {
    padding-top: 20px;
    color: #fff;
    font-size: 20px;
    font-family: "Asap", sans-serif;
    font-style: italic;
    margin-bottom: 10px;
    display: block;
	letter-spacing: 1.5px;
}

}

@media only screen and (max-width: 767px) {
    .op-descarga {
        position: relative;
        top: 10px;
        left: 30%;
    }
    .op-descarga li img {
        width: 40px;
    }

    .cd-primary-nav-trigger .cd-menu-icon {
        background-color: #eb4900;
    }
    .cd-primary-nav-trigger .cd-menu-icon::before,
    .cd-primary-nav-trigger .cd-menu-icon:after {
        background-color: #eb4900;
    }
}

@media only screen and (max-width: 500px) {
    .op-descarga {
        position: relative;
        top: 10px;
        left: 20%;
    }
    .op-descarga li img {
        width: 40px;
    }

    .cd-primary-nav-trigger .cd-menu-icon {
        background-color: #eb4900;
    }
    .cd-primary-nav-trigger .cd-menu-icon::before,
    .cd-primary-nav-trigger .cd-menu-icon:after {
        background-color: #eb4900;
    }
}

@media only screen and (max-width: 479px) {
    .op-descarga {
        position: relative;
        top: 10px;
        left: 18%;
    }
    .op-descarga li img {
        width: 40px;
    }

    .cd-primary-nav-trigger .cd-menu-icon {
        background-color: #eb4900;
    }
    .cd-primary-nav-trigger .cd-menu-icon::before,
    .cd-primary-nav-trigger .cd-menu-icon:after {
        background-color: #eb4900;
    }
    .portfolio-wrapper ul li {
        font-size: 18px;
        margin: 0 10px;
    }
}

.main-nav ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


#portfolio-filter img {
    display: block;
    width: 95%;
    margin: 0 auto;
    padding-bottom: 15px;
}

.footer-thumb a,
#mnubottom a {
    cursor: pointer;
}

.modelo-x{
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 30px;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
}